KJL - Bug #2506

Error Report Sales Recap dan Sales Detail
01/17/2024 03:00 PM - jihad ....

Status: Closed Start date: 01/17/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,

Setelah melakukan penambahan field document type di report parameter, saat view report di sales recap dan detail terjadi error.

Report Result

Server Error in '/' Application.

Runtime Error

Description: An application error occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security reasons). It

could, however, be viewed by browsers running on the local server machine

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <custemErrors= tag within a "web.config” configuration file located in the root directory of the

current web application. This =customErrors= tag should then have its "mode” attribute set fo "Off"

Menu: Sales Management > Sales Report > Sales Recap
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 01/17/2024 03:53 PM - jihad ....

- Subject changed from Error Report Sales Recap to Error Report Sales Recap dan Sales Detail

- Description updated

#2 - 01/18/2024 06:11 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Report Sales sudah berfungsi filter doc type nya..

RDL = PRPTSLDOCDETAIL & PRPTSLDOCRECAP
SP = PRPTSLDOCDETAIL & PRPTSLDOCRECAP

#3 - 01/19/2024 02:53 PM - jihad ....
- Status changed from QA Test to Closed
